html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
@font-face {
    font-family: myroboto;
    src: url(roboto.ttf);
}
body{
    color: #fff;
    background: #000;
    font-family: myroboto;
}

/*
======================================= 
            HEADER CONTENT 
=======================================
*/

.header{
    padding: 7px 0px;
}
.header .form-user{
    float: right;
    overflow:  hidden;
    padding-top: 73px;
    display:  inline-block;
    margin-right: -29px;
}
.header .form-bot{
   margin: 4px 33px;
}
.form-user .forgot{
  color: #eee020;
  font-style: italic;
}
.form-user .control{
    border: 1px solid #fff;
}
.form-user .login{
    padding: 7px 45px;
    background: #eee020;
    border-color: #eee020;
    color: #000;
    font-weight: bold;
}
.form-user .input-group-addon{
    background-color: #fff;
    border: 1px solid #fff;
    color:#000;
}
.form-user .daftar{
    background: rgba(255,220,94,1);
    background: -moz-linear-gradient(left, rgba(255,220,94,1) 0%, rgba(166,112,31,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,220,94,1)), color-stop(100%, rgba(166,112,31,1)));
    background: -webkit-linear-gradient(left, rgba(255,220,94,1) 0%, rgba(166,112,31,1) 100%);
    background: -o-linear-gradient(left, rgba(255,220,94,1) 0%, rgba(166,112,31,1) 100%);
    background: -ms-linear-gradient(left, rgba(255,220,94,1) 0%, rgba(166,112,31,1) 100%);
    background: linear-gradient(to right, rgba(255,220,94,1) 0%, rgba(166,112,31,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffdc5e', endColorstr='#a6701f', GradientType=1 );
    border-color: #f3cd55;
    padding: 7px 84px;
    color: #000;
    font-weight: bold;
}
.form-user .saran{
    background: rgba(255,220,94,1);
    background: -moz-linear-gradient(left, rgba(255,220,94,1) 0%, rgba(166,112,31,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,220,94,1)), color-stop(100%, rgba(166,112,31,1)));
    background: -webkit-linear-gradient(left, rgba(255,220,94,1) 0%, rgba(166,112,31,1) 100%);
    background: -o-linear-gradient(left, rgba(255,220,94,1) 0%, rgba(166,112,31,1) 100%);
    background: -ms-linear-gradient(left, rgba(255,220,94,1) 0%, rgba(166,112,31,1) 100%);
    background: linear-gradient(to right, rgba(255,220,94,1) 0%, rgba(166,112,31,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffdc5e', endColorstr='#a6701f', GradientType=1 );
    border-color: #f3cd55;
    padding: 7px 22px;
    margin-left: -62px;
    color: #000;
    font-weight: bold;
}

/*
======================================= 
            SLIDER CONTENT 
=======================================
*/
.slider .panel-default{
    border: 2px solid #e6be4c !important;
    border-radius: 0px;
    background-color: #0b0a06;
    border: 1px solid #ffdc5e;
    margin-bottom: 12px;
}
.slider .panel-default:hover, .dft:hover, .link:hover, .daftar:hover{
    background: #eee020;
    color: #000 ! important;
}
.slider .game{
    border: 2px solid #e6be4c !important;
    border-radius: 0px;
    background-color: #eee020;
    border: 1px solid #ffdc5e;
    margin-bottom: 12px;
    z-index:  9999;
    position: relative;
}
.slider .panel-body{
    padding: 21px 4px;
    text-align: center;
}
.slider .daftar{
    color: #eee020;
    text-align: center;
    font-size: 25px;
    font-weight: bold;
    text-decoration: none;
}
.slider .link{
    color: #fff;
    text-align: center;
    font-size: 25px;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
}
.slider .carousel-indicators{display: none;}
/*
======================================= 
            jackpot CONTENT 
=======================================
*/
.jackpot .bg{
    overflow: hidden;
    position: relative;
    /* bottom: 85px; */
    background: url(../../assets/img/jackpot_bg.png) no-repeat;
    width: 100%;
    height: 200px;
    margin-bottom: 26px;
}
.counter-analog{
    display: block;
    position: relative;
    top: 119px;
    font-size: 50px;
    font-weight: bold;
    text-align: center;
}
.counter-domino{
    letter-spacing: 5px;
    margin-left: 20%;
}
.counter-poker{
    letter-spacing: 5px;
    margin-right: 55px;
}
.jackpot .info{
    position: relative;
    /* bottom: 77px; */
    margin-bottom: 67px;
}
.bank{
    position: relative;
    bottom: 40px;
}
.bank .htd{
    background: rgba(255,220,94,1);
    background: -moz-linear-gradient(left, rgba(255,220,94,1) 0%, rgba(166,112,31,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,220,94,1)), color-stop(100%, rgba(166,112,31,1)));
    background: -webkit-linear-gradient(left, rgba(255,220,94,1) 0%, rgba(166,112,31,1) 100%);
    background: -o-linear-gradient(left, rgba(255,220,94,1) 0%, rgba(166,112,31,1) 100%);
    background: -ms-linear-gradient(left, rgba(255,220,94,1) 0%, rgba(166,112,31,1) 100%);
    background: linear-gradient(to right, rgba(255,220,94,1) 0%, rgba(166,112,31,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffdc5e', endColorstr='#a6701f', GradientType=1 );
    border-color: #f7d358 ! important;
    border-radius: 0px;


}

.htd>.headers{
    border: 2px solid #000;
    padding: 8px 16px;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    font-size: 32px;
    text-align: center;
    text-transform: uppercase;
    border-radius: 0px;
    margin-top: 6px;
    font-size: 30px;
    font-weight: bold;
    color: #fff;
    background: rgba(255,220,94,1);
    background: -moz-linear-gradient(left, rgba(255,220,94,1) 0%, rgba(166,112,31,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,220,94,1)), color-stop(100%, rgba(166,112,31,1)));
    background: -webkit-linear-gradient(left, rgba(255,220,94,1) 0%, rgba(166,112,31,1) 100%);
    background: -o-linear-gradient(left, rgba(255,220,94,1) 0%, rgba(166,112,31,1) 100%);
    background: -ms-linear-gradient(left, rgba(255,220,94,1) 0%, rgba(166,112,31,1) 100%);
    background: linear-gradient(to right, rgba(255,220,94,1) 0%, rgba(166,112,31,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffdc5e', endColorstr='#a6701f', GradientType=1 );
   

}
.tbl-latest{
    background: #fff;
    color: #000;
}
.tbl-latest>tbody>tr:nth-of-type(odd) {
    background-color: #000000;
    color: #fff;
}
.bank-icon .th-title{
    margin-bottom: 20px;
    font-size: 20px;
    text-align: center;
}
.ft-bank{
    text-align: center;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
.ft-bank>li{
   display: inline-block;
   padding: 10px
}
.android{margin-bottom: 15px;margin-top: -35px;}
.android .kami{
    text-align: center;
    font-size: 27px;
    padding: 15px;
}
.nav-footer{margin-bottom: 25px;}
.navs{
    background: rgba(255,220,94,1);
    background: -moz-linear-gradient(left, rgba(255,220,94,1) 0%, rgba(166,112,31,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,220,94,1)), color-stop(100%, rgba(166,112,31,1)));
    background: -webkit-linear-gradient(left, rgba(255,220,94,1) 0%, rgba(166,112,31,1) 100%);
    background: -o-linear-gradient(left, rgba(255,220,94,1) 0%, rgba(166,112,31,1) 100%);
    background: -ms-linear-gradient(left, rgba(255,220,94,1) 0%, rgba(166,112,31,1) 100%);
    background: linear-gradient(to right, rgba(255,220,94,1) 0%, rgba(166,112,31,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffdc5e', endColorstr='#a6701f', GradientType=1 );
    height: 45px;
    text-align: center;
    margin: 0;
    padding: 0;
    overflow: hidden;
    padding: 17px;
}
.navs>li{
    display: inline;
    padding: 0px 9px;
}
.navs .bdr{
    border-left: 1px solid #fff;
}
.navs>li>a, a:hover{
    color: #fff;
    text-decoration: none;
}
.ft-page{
    margin-bottom: 35px;
}

.form-control {
	height: 35px;
}

/*
===================================================
         RESPONSIVE CONTENT
===================================================
*/
@media only screen and (max-width: 767px){
.header .form-user{
    overflow: hidden;
    padding-top: 35px;
    display: inline-block;
    margin: 0;
}
.form-user .login{
    width: 100%;
}
.form-user .forgot{
    display: block;
    text-align: center;
    margin-bottom: 10px;
}
.form-user .daftar{
    width: 100%;
    margin-bottom: 10px;
}
.form-user .saran{
    margin: 0;
    width: 100%;
    margin-bottom: 10px;
}
.header .form-bot{
    margin: 0;
}

.jackpot .bg{
    display: none;
}

.info .info-img{
  display: none;
}
.bank{
    position: relative;
    bottom: 0;
    top: 0;
}
.navs{
   height: auto;
}
.navs .bdr {
    border: none;
}
.navs>li>a{
    width: 100%;
    display: block;
    border-bottom: 1px solid #fff;
    font-size: 19px;
    font-weight: 200;


}